.buch{
	float: left;
	width: 300px;
	text-align: left;
	margin:5px 5px 15px 5px;
	font-size: 80%;
	position: relative;	
	background-color: white;
}

html #buecher{
	position: relative;
	width: 88%;
}

html hr{
	width: 88%;
}

#praesentation{
	text-align: center;
	height: 400px;
}

#folien{
	cursor: pointer;
}